RubyGems Navigation menu

nanocontexts 0.9

Extremely mynymal contexts with setups and teardowns. Perfect for DIY lovers. NanoContexts provides the bare mynymum needed; for everything else, there's ruby.

Gemfile
          gem 'nanocontexts', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install nanocontexts
  
  
  
  
  
  
  

Authors:

  • Martin Aumont

Owners:

Total downloads 1,570

For this version 1,570

Required Ruby Version: None

Links:

Versions:

  1. 0.9 - November 1, 2009 (6 KB)

Development Dependencies: